Index: lib/style/skins/default/default.xsl
===================================================================
--- lib/style/skins/default/default.xsl	(revision 5771)
+++ lib/style/skins/default/default.xsl	(revision 5772)
@@ -32,7 +32,7 @@
                 xmlns:eml="eml://ecoinformatics.org/eml-2.1.0" 
 	            version="1.0">
     <xsl:import href="../../common/resultset-table.xsl"/>
-    <xsl:import href="../../shared/eml-2/eml.xsl"/>
+    <xsl:import href="../../common/eml-2/eml.xsl"/>
     <xsl:import href="../../common/fgdc/fgdc-root.xsl"/>
 		
 	<xsl:output method="html" />
Index: lib/style/skins/semtools/semtools.xsl
===================================================================
--- lib/style/skins/semtools/semtools.xsl	(revision 5771)
+++ lib/style/skins/semtools/semtools.xsl	(revision 5772)
@@ -32,7 +32,7 @@
                 xmlns:eml="eml://ecoinformatics.org/eml-2.1.0" 
 	            version="1.0">
     <xsl:import href="../../common/resultset-table.xsl"/>
-    <xsl:import href="../../shared/eml-2/eml.xsl"/>
+    <xsl:import href="../../common/eml-2/eml.xsl"/>
     <xsl:import href="../../common/fgdc/fgdc-root.xsl"/>
 		
 	<xsl:output method="html" />
